--GENERATED ON: 05/12/2024 07:00:59


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-srocket'] = {
	TEX_WIDTH=2044,
	TEX_HEIGHT=972,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0831702544031311,0),
		[3]=v2fM(0,166340508806262,0),
		[4]=v2fM(0,249510763209393,0),
		[5]=v2fM(0,332681017612524,0),
		[6]=v2fM(0,415851272015656,0),
		[7]=v2fM(0,0,166666666666667),
		[8]=v2fM(0,0831702544031311,0,166666666666667),
		[9]=v2fM(0,166340508806262,0,166666666666667),
		[10]=v2fM(0,249510763209393,0,166666666666667),
		[11]=v2fM(0,332681017612524,0,166666666666667),
		[12]=v2fM(0,415851272015656,0,166666666666667),
		[13]=v2fM(0,0,333333333333333),
		[14]=v2fM(0,0831702544031311,0,333333333333333),
		[15]=v2fM(0,166340508806262,0,333333333333333),
		[16]=v2fM(0,249510763209393,0,333333333333333),
		[17]=v2fM(0,332681017612524,0,333333333333333),
		[18]=v2fM(0,415851272015656,0,333333333333333),
		[19]=v2fM(0,0,5),
		[20]=v2fM(0,0831702544031311,0,5),
		[21]=v2fM(0,166340508806262,0,5),
		[22]=v2fM(0,249510763209393,0,5),
		[23]=v2fM(0,332681017612524,0,5),
		[24]=v2fM(0,415851272015656,0,5),
		[25]=v2fM(0,0,666666666666667),
		[26]=v2fM(0,0831702544031311,0,666666666666667),
		[27]=v2fM(0,166340508806262,0,666666666666667),
		[28]=v2fM(0,249510763209393,0,666666666666667),
		[29]=v2fM(0,332681017612524,0,666666666666667),
		[30]=v2fM(0,415851272015656,0,666666666666667),
		[31]=v2fM(0,0,833333333333333),
		[32]=v2fM(0,0831702544031311,0,833333333333333),
		[33]=v2fM(0,166340508806262,0,833333333333333),
		[34]=v2fM(0,249510763209393,0,833333333333333),
		[35]=v2fM(0,332681017612524,0,833333333333333),
		[36]=v2fM(0,415851272015656,0,833333333333333),
		[37]=v2fM(0,500978473581213,0),
		[38]=v2fM(0,584148727984344,0),
		[39]=v2fM(0,667318982387476,0),
		[40]=v2fM(0,750489236790607,0),
		[41]=v2fM(0,833659491193738,0),
		[42]=v2fM(0,916829745596869,0),
		[43]=v2fM(0,500978473581213,0,166666666666667),
		[44]=v2fM(0,584148727984344,0,166666666666667),
		[45]=v2fM(0,667318982387476,0,166666666666667),
		[46]=v2fM(0,750489236790607,0,166666666666667),
		[47]=v2fM(0,833659491193738,0,166666666666667),
		[48]=v2fM(0,916829745596869,0,166666666666667),
		[49]=v2fM(0,500978473581213,0,333333333333333),
		[50]=v2fM(0,584148727984344,0,333333333333333),
		[51]=v2fM(0,667318982387476,0,333333333333333),
		[52]=v2fM(0,750489236790607,0,333333333333333),
		[53]=v2fM(0,833659491193738,0,333333333333333),
		[54]=v2fM(0,916829745596869,0,333333333333333),
		[55]=v2fM(0,500978473581213,0,5),
		[56]=v2fM(0,584148727984344,0,5),
		[57]=v2fM(0,667318982387476,0,5),
		[58]=v2fM(0,750489236790607,0,5),
		[59]=v2fM(0,833659491193738,0,5),
		[60]=v2fM(0,916829745596869,0,5),
		[61]=v2fM(0,500978473581213,0,666666666666667),
		[62]=v2fM(0,584148727984344,0,666666666666667),
		[63]=v2fM(0,667318982387476,0,666666666666667),
		[64]=v2fM(0,750489236790607,0,666666666666667),
		[65]=v2fM(0,833659491193738,0,666666666666667),
		[66]=v2fM(0,916829745596869,0,666666666666667),
		[67]=v2fM(0,500978473581213,0,833333333333333),
		[68]=v2fM(0,584148727984344,0,833333333333333),
		[69]=v2fM(0,667318982387476,0,833333333333333),
		[70]=v2fM(0,750489236790607,0,833333333333333),
		[71]=v2fM(0,833659491193738,0,833333333333333),
		[72]=v2fM(0,916829745596869,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=170,HEIGHT=162},
		[2]={WIDTH=170,HEIGHT=162},
		[3]={WIDTH=170,HEIGHT=162},
		[4]={WIDTH=170,HEIGHT=162},
		[5]={WIDTH=170,HEIGHT=162},
		[6]={WIDTH=170,HEIGHT=162},
		[7]={WIDTH=170,HEIGHT=162},
		[8]={WIDTH=170,HEIGHT=162},
		[9]={WIDTH=170,HEIGHT=162},
		[10]={WIDTH=170,HEIGHT=162},
		[11]={WIDTH=170,HEIGHT=162},
		[12]={WIDTH=170,HEIGHT=162},
		[13]={WIDTH=170,HEIGHT=162},
		[14]={WIDTH=170,HEIGHT=162},
		[15]={WIDTH=170,HEIGHT=162},
		[16]={WIDTH=170,HEIGHT=162},
		[17]={WIDTH=170,HEIGHT=162},
		[18]={WIDTH=170,HEIGHT=162},
		[19]={WIDTH=170,HEIGHT=162},
		[20]={WIDTH=170,HEIGHT=162},
		[21]={WIDTH=170,HEIGHT=162},
		[22]={WIDTH=170,HEIGHT=162},
		[23]={WIDTH=170,HEIGHT=162},
		[24]={WIDTH=170,HEIGHT=162},
		[25]={WIDTH=170,HEIGHT=162},
		[26]={WIDTH=170,HEIGHT=162},
		[27]={WIDTH=170,HEIGHT=162},
		[28]={WIDTH=170,HEIGHT=162},
		[29]={WIDTH=170,HEIGHT=162},
		[30]={WIDTH=170,HEIGHT=162},
		[31]={WIDTH=170,HEIGHT=162},
		[32]={WIDTH=170,HEIGHT=162},
		[33]={WIDTH=170,HEIGHT=162},
		[34]={WIDTH=170,HEIGHT=162},
		[35]={WIDTH=170,HEIGHT=162},
		[36]={WIDTH=170,HEIGHT=162},
		[37]={WIDTH=170,HEIGHT=162},
		[38]={WIDTH=170,HEIGHT=162},
		[39]={WIDTH=170,HEIGHT=162},
		[40]={WIDTH=170,HEIGHT=162},
		[41]={WIDTH=170,HEIGHT=162},
		[42]={WIDTH=170,HEIGHT=162},
		[43]={WIDTH=170,HEIGHT=162},
		[44]={WIDTH=170,HEIGHT=162},
		[45]={WIDTH=170,HEIGHT=162},
		[46]={WIDTH=170,HEIGHT=162},
		[47]={WIDTH=170,HEIGHT=162},
		[48]={WIDTH=170,HEIGHT=162},
		[49]={WIDTH=170,HEIGHT=162},
		[50]={WIDTH=170,HEIGHT=162},
		[51]={WIDTH=170,HEIGHT=162},
		[52]={WIDTH=170,HEIGHT=162},
		[53]={WIDTH=170,HEIGHT=162},
		[54]={WIDTH=170,HEIGHT=162},
		[55]={WIDTH=170,HEIGHT=162},
		[56]={WIDTH=170,HEIGHT=162},
		[57]={WIDTH=170,HEIGHT=162},
		[58]={WIDTH=170,HEIGHT=162},
		[59]={WIDTH=170,HEIGHT=162},
		[60]={WIDTH=170,HEIGHT=162},
		[61]={WIDTH=170,HEIGHT=162},
		[62]={WIDTH=170,HEIGHT=162},
		[63]={WIDTH=170,HEIGHT=162},
		[64]={WIDTH=170,HEIGHT=162},
		[65]={WIDTH=170,HEIGHT=162},
		[66]={WIDTH=170,HEIGHT=162},
		[67]={WIDTH=170,HEIGHT=162},
		[68]={WIDTH=170,HEIGHT=162},
		[69]={WIDTH=170,HEIGHT=162},
		[70]={WIDTH=170,HEIGHT=162},
		[71]={WIDTH=170,HEIGHT=162},
		[72]={WIDTH=170,HEIGHT=162},
	},
	FRAME_INDEXS={
		['w-r-srocket0047']=1,
		['w-r-srocket0048']=2,
		['w-r-srocket0045']=3,
		['w-r-srocket0046']=4,
		['w-r-srocket0049']=5,
		['w-r-srocket0052']=6,
		['w-r-srocket0053']=7,
		['w-r-srocket0050']=8,
		['w-r-srocket0051']=9,
		['w-r-srocket0038']=10,
		['w-r-srocket0039']=11,
		['w-r-srocket0036']=12,
		['w-r-srocket0037']=13,
		['w-r-srocket0040']=14,
		['w-r-srocket0043']=15,
		['w-r-srocket0044']=16,
		['w-r-srocket0041']=17,
		['w-r-srocket0042']=18,
		['w-r-srocket0065']=19,
		['w-r-srocket0066']=20,
		['w-r-srocket0063']=21,
		['w-r-srocket0064']=22,
		['w-r-srocket0067']=23,
		['w-r-srocket0070']=24,
		['w-r-srocket0071']=25,
		['w-r-srocket0068']=26,
		['w-r-srocket0069']=27,
		['w-r-srocket0056']=28,
		['w-r-srocket0057']=29,
		['w-r-srocket0054']=30,
		['w-r-srocket0055']=31,
		['w-r-srocket0058']=32,
		['w-r-srocket0061']=33,
		['w-r-srocket0062']=34,
		['w-r-srocket0059']=35,
		['w-r-srocket0060']=36,
		['w-r-srocket0011']=37,
		['w-r-srocket0012']=38,
		['w-r-srocket0009']=39,
		['w-r-srocket0010']=40,
		['w-r-srocket0013']=41,
		['w-r-srocket0016']=42,
		['w-r-srocket0017']=43,
		['w-r-srocket0014']=44,
		['w-r-srocket0015']=45,
		['w-r-srocket0002']=46,
		['w-r-srocket0003']=47,
		['w-r-srocket0000']=48,
		['w-r-srocket0001']=49,
		['w-r-srocket0004']=50,
		['w-r-srocket0007']=51,
		['w-r-srocket0008']=52,
		['w-r-srocket0005']=53,
		['w-r-srocket0006']=54,
		['w-r-srocket0029']=55,
		['w-r-srocket0030']=56,
		['w-r-srocket0027']=57,
		['w-r-srocket0028']=58,
		['w-r-srocket0031']=59,
		['w-r-srocket0034']=60,
		['w-r-srocket0035']=61,
		['w-r-srocket0032']=62,
		['w-r-srocket0033']=63,
		['w-r-srocket0020']=64,
		['w-r-srocket0021']=65,
		['w-r-srocket0018']=66,
		['w-r-srocket0019']=67,
		['w-r-srocket0022']=68,
		['w-r-srocket0025']=69,
		['w-r-srocket0026']=70,
		['w-r-srocket0023']=71,
		['w-r-srocket0024']=72,
	},
};
